## gotop 0.1.0

=== DESCRIPTION ===
Package: gotop
Title: Scroll Back to Top Icon in R Markdown and Shiny
Version: 0.1.0
Authors@R: 
    c(person(given = "Félix",
           family = "Luginbuhl",
           role = c("aut", "cre"),
           email = "felix.luginbuhl@protonmail.ch")
      )
Description: Add a scroll back to top 'Font Awesome' icon in R Markdown documents and Shiny apps using 'jQuery GoTop'.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
Imports: jsonlite, htmltools, rmarkdown
URL: https://felixluginbuhl.com/gotop, https://github.com/lgnbhl/gotop
BugReports: https://github.com/lgnbhl/gotop/issues
NeedsCompilation: no
Packaged: 2020-04-07 19:11:12 UTC; Felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
Repository: CRAN
Date/Publication: 2020-04-14 10:10:02 UTC
