## gotop 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gotop
 Title: Scroll Back to Top Icon in R Markdown and Shiny
-Version: 0.1.0
+Version: 0.1.1
 Authors@R: 
     c(person(given = "Félix",
            family = "Luginbuhl",
@@ -12,12 +12,12 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.0
-Imports: jsonlite, htmltools, rmarkdown
+Imports: jsonlite, htmltools
 URL: https://felixluginbuhl.com/gotop, https://github.com/lgnbhl/gotop
 BugReports: https://github.com/lgnbhl/gotop/issues
 NeedsCompilation: no
-Packaged: 2020-04-07 19:11:12 UTC; Felix
+Packaged: 2020-04-25 15:55:06 UTC; Felix
 Author: Félix Luginbuhl [aut, cre]
 Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
 Repository: CRAN
-Date/Publication: 2020-04-14 10:10:02 UTC
+Date/Publication: 2020-04-25 18:20:02 UTC
