## gotop 0.1.2

=== DESCRIPTION ===
Package: gotop
Type: Package
Title: Scroll Back to Top Icon in 'rmarkdown' and 'shiny'
Version: 0.1.2
Authors@R: c(person("Félix", "Luginbuhl", role = c("aut", "cre"),
    email = "felix.luginbuhl@protonmail.ch"))
Description: Add a scroll back to top 'Font Awesome' icon 
    <https://fontawesome.com/> in 'rmarkdown' documents and 'shiny'
    apps thanks to 'jQuery GoTop' <https://scottdorman.blog/jquery-gotop/>.
License: MIT + file LICENSE
Imports: jsonlite, htmltools
URL: https://felixluginbuhl.com/gotop, https://github.com/lgnbhl/gotop
BugReports: https://github.com/lgnbhl/gotop/issues
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-10-31 10:15:45 UTC; felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
Repository: CRAN
Date/Publication: 2020-10-31 23:10:02 UTC
