## gotop 0.1.4

=== DESCRIPTION ===
Package: gotop
Type: Package
Title: Scroll Back to Top Icon in Shiny and R Markdown
Version: 0.1.4
Authors@R: c(person("Félix", "Luginbuhl", role = c("aut", "cre"),
    email = "felix.luginbuhl@protonmail.ch"))
Description: Add a scroll back to top 'Font Awesome' icon 
    <https://fontawesome.com/> in 'rmarkdown' documents and 'shiny'
    apps thanks to 'jQuery GoTop' <https://scottdorman.blog/jquery-gotop/>.
License: MIT + file LICENSE
Imports: jsonlite, htmltools
URL: https://felixluginbuhl.com/gotop/,
        https://github.com/lgnbhl/gotop/
BugReports: https://github.com/lgnbhl/gotop/issues/
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-05-26 20:44:11 UTC; felix
Author: Félix Luginbuhl [aut, cre]
Maintainer: Félix Luginbuhl <felix.luginbuhl@protonmail.ch>
Repository: CRAN
Date/Publication: 2024-05-26 23:00:03 UTC
