## gotop 4.1.3

=== debian/changelog ===
gotop (4.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 14 Jul 2022 18:31:32 +0200
