=== debian/control ===
Source: gotop
Section: default
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: bash, golang
Standards-Version: 3.9.6
Homepage: https://github.com/xxxserxxx/gotop

Package: gotop
Architecture: any
Depends: ${misc:Depends}, libc6
Description: gotop
 A terminal based graphical activity monitor inspired by gtop and vtop
